helios343

Cannot update to 1.4.7?

Recommended Posts

Hi, all. The server I'm attempting to join is GenericLand, and it is on 1.4.7. The problem here is that my launcher only can update Tekkit to 1.2.10cx. Any solutions here? Thanks.

Share this post


Link to post
Share on other sites

That's because Tekkit doesn't go higher than that version.

Are you trying to join a server that's running Tekkit Lite? Which is MINECRAFT version 1.4.7?

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.